Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: LSM Automation Bot <[email-masked]>
Date: Thu, 23 Jun 2022 10:12:54 +0000 (UTC)

Hey LSM Automation Bot ,

You have new message(s) in this group.

Livesalesman Team

N

Invoice.png (16.7 KB)

Nikhil Bishnoi

N

Hi @mohmoud.elsayed @akshay.berry1 With regards to Ticket ID 4530431, the customer has placed 3 orders under the company name and is asking for the Tax Invoice. He has shared with us TRN No: 100291436200003 and wants this to be included in the invoice. Also, our invoice has the following mentioned. Kindly advise.

Nikhil Bishnoi

A

4459589 - customer confirmed on june 7 that she found the item inside the box, why this is still opened?

Akshay Berry

A

Akshay Berry

4459589 - customer confirmed on june 7 that she found the item inside the box, why this is still opened?

I am checking this. I will share this feedback with the agent, not sure why the agent did not check customer message here. I will get the case closed. Apologies for this.

Apoorv Joshi

A

Nikhil Bishnoi

Hi @mohmoud.elsayed @akshay.berry1 With regards to Ticket ID 4530431, the customer has placed 3 orders under the company name and is asking for the Tax Invoice. He has shared with us TRN No: 100291436200003 and wants this to be included in the invoice. Also, our invoice has the following mentioned. Kindly advise.

inform customer this option only available for orders above 10000 aed as per the UAE law. hence for these cases it cannot be done

Akshay Berry

N

Akshay Berry

inform customer this option only available for orders above 10000 aed as per the UAE law. hence for these cases it cannot be done

Thank you, will do the needful.

Nikhil Bishnoi

A

4529644 - not escalated to courier

Akshay Berry

A

Akshay Berry

4529644 - not escalated to courier

checking and getting it escalated to courier

Apoorv Joshi

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.